Subject: [sacm] Is latency is important for you?

From: Hosnieh <[email-masked]>
Date: Thu, 21 Nov 2013 09:45:44 -0500 (EST)

Hello,

I do not know in which WG I saw a message and a discussion of IID generation and
latency problems. If it was not in this mailinglist but I guess it is a good
place to start since it really relates to this WG.
I have a very important question. Please rate  your experience about the latency
you encountered in any network that was because of IP configuration of your
node.

Thanks,

---
Smile,
Hosnieh
Sorry for tpyos from my chubby fingers typing on my phone